/* ## FOOTER  */
* footer {
    background: #ffffff;
    color: grey;
    border-top: thin dotted #02080e;
}
    
footer .copyRight {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    font-size: 20px;
    
 
}

footer img{
    
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    max-height:60px;
}

footer label{
    display: flex;
    align-items: center;
}